



.inner {
	position: relative;
	min-height: 30px;
	padding:30px 0;
}
.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}
.subMenu {
	height: 80px;
	z-index: 1000;
	width: 100%;
}
.subMenu .inner {
	padding:0;
	font-weight: 400;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 30px;
	padding-top: 20px;
}


.end {
	margin: 0;
}



/* SECTIONS */
.sTop {
	min-height: 42px;
	height: 42px;
	
}









